DQLITE(1)

NAME
dqlite - distributed sqlite shell

DESCRIPTION
dqlite is a Standard SQLite-like dqlite shell. It supports normal SQL queries plus the special .cluster and .leader commands to inspect the cluster members and the current leader.
It can be used along with dqlite-demo(1).

  Usage:

    dqlite -s <servers> <database> [command] [flags]

  Flags:

-c, --cert string
    public TLS cert

-f, --format string
    output format (tabular, json) (default "tabular")

-h, --help
    help

-k, --key string
    private TLS key

-s, --servers strings
    comma-separated list of db servers, or file://<store>

SEE ALSO
dqlite-demo(1)

AUTHOR
Clément Hermann <nodens@debian.org>